<?xml version="1.0" encoding="utf-8"?>
<EmailTemplates>
  <emailtemplate>
    <IsCustomizable>1</IsCustomizable>
    <templateid>{e34e5782-6631-e611-8120-127b25dcbde7}</templateid>
    <subject></subject>
    <subjectpresentationxml></subjectpresentationxml>
    <templatetypecode>112</templatetypecode>
    <body></body>
    <title>NCCHV - Caller Referral Notification</title>
    <presentationxml></presentationxml>
    <languagecode>1033</languagecode>
    <generationtypecode>0</generationtypecode>
    <IntroducedVersion>1.1.0.4</IntroducedVersion>
  </emailtemplate>
  <emailtemplate>
    <IsCustomizable>1</IsCustomizable>
    <templateid>{c6d0f1a9-e12c-e611-8120-127b25dcbde7}</templateid>
    <subject></subject>
    <subjectpresentationxml></subjectpresentationxml>
    <templatetypecode>112</templatetypecode>
    <body></body>
    <title>NCCHV - Outstanding Request Notification</title>
    <presentationxml></presentationxml>
    <languagecode>1033</languagecode>
    <generationtypecode>0</generationtypecode>
    <IntroducedVersion>1.1.0.4</IntroducedVersion>
  </emailtemplate>
  <emailtemplate>
    <IsCustomizable>1</IsCustomizable>
    <templateid>{d07ae4c6-8610-e611-811e-127b25dcbde7}</templateid>
    <subject></subject>
    <subjectpresentationxml></subjectpresentationxml>
    <templatetypecode>112</templatetypecode>
    <body></body>
    <title>NCCHV - Request Assigned to Facility POC Notification</title>
    <presentationxml></presentationxml>
    <languagecode>1033</languagecode>
    <generationtypecode>0</generationtypecode>
    <IntroducedVersion>1.1.0.2</IntroducedVersion>
  </emailtemplate>
  <emailtemplate>
    <IsCustomizable>1</IsCustomizable>
    <templateid>{1baa79af-6132-e611-8120-127b25dcbde7}</templateid>
    <subject></subject>
    <subjectpresentationxml></subjectpresentationxml>
    <templatetypecode>112</templatetypecode>
    <body></body>
    <title>Request - NCCHV Supervisor Rework</title>
    <presentationxml></presentationxml>
    <languagecode>1033</languagecode>
    <generationtypecode>0</generationtypecode>
    <IntroducedVersion>1.1.0.4</IntroducedVersion>
  </emailtemplate>
</EmailTemplates>